﻿.vce-post-link{font-size:20px;line-height:26px}
.vce-post-list .vce-post-link{font-size:14px;line-height:20px;text-align:left;-ms-word-wrap:break-word;word-wrap:break-word;padding:5px 10px 0 0;display:block}
.vce-post-big .vce-post-link,.vce-post-slider .vce-post-link,.vce-post-slider .vce-posts-wrap{-webkit-backface-visibility:hidden}
h1,h2,h3,h4,h5,h6,blockquote,.vce-post-link,.site-title,.site-title a,.main-box-title,.comment-reply-title,.entry-title a,.vce-single .entry-headline p,.vce-prev-next-link,.author-title,.mks_pullquote,.widget_rss ul li .rsswidget,#bbpress-forums .bbp-forum-title,#bbpress-forums .bbp-topic-permalink {font-family: 'Roboto Slab';font-weight: 400;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.ident_text{width:100%;text-align:center;}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.home .section{display:block}
.home .section .section_inner{max-width:1000px;margin:auto}
.home .section.shadow{box-shadow:0px 0px 70px #ddd;border-top:1px solid #eeeeee;border-bottom:1px solid #eeeeee}
.home .section.border{border-top:1px solid #cccccc}
.subnav ul li a.section,.subnav ul li a:visited.section{color:red;font-size:22px;padding-bottom:7px}
.subnav ul li a.section:hover,.subnav ul li a.section.active:hover,.subnav ul li a.section:active,.subnav ul li a:visited.section:hover,.subnav ul li a:visited.section.active:hover,.subnav ul li a:visited.section:active{color:red}


.pagination .nav-links {
	min-height: 3.2em;
	position: relative;
	text-align: center;
}





.clear:before,
.clear:after,
.site:before,
.site:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.nav-links:before,
.nav-links:after,
.comment-navigation:before,
.comment-navigation:after,
.social-navigation ul:before,
.social-navigation ul:after,
.textwidget:before,
.textwidget:after {
	content: "";
	display: table;
}


.clear:after,
.site:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.nav-links:after,
.comment-navigation:after,
.social-navigation ul:after,
.textwidget:after {
	clear: both;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pl-2 .so-panel:last-child { margin-bottom:0px }
 #pl-2 .so-panel { margin-bottom:30px }

ul#image_bandeau_img_liste .image_bandeau_img {
	float:left;
	height:310px;
	width:435px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	display:none;
	background:none;
}

ul#image_bandeau_img_liste .image_bandeau_img.selected {
	display:block;
}

ul#image_bandeau_img_liste .image_bandeau_img img {
	border:none;
}

.editorial_col_droite.type_2 ul#image_bandeau_img_liste .image_bandeau_img {
    float: left;
    height: 109.92px;
    width: 150px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    display: none;
    background: none;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}

.question{
	font-size:36px;
	font-family:Arial, Helvetica, sans-serif;
	color:#AC2A11;
	padding-bottom:15px;
	margin-left:10px;
}

.newstitle {
  color: #FFF;
  font-weight: 700;
  border: 1px solid silver;
  padding: 3px;
}

.newstitle.b8e {
  color: #FFF;
  background-color: #DD4D4D;
}


.big-wrapper {
    overflow: hidden;
    margin-top: 136px;
}
.b-cars__menu-inner{position:relative;z-index:1;max-width:450px;margin:0 auto}

.module-go-archive-slider {
  position: relative;
  bottom: 14px;
}
.tp-bullets.simplebullets.navbar .bullet.first{margin-left:0px !important}
.tp-bullets.simplebullets.navbar-old .bullet.first{margin-left:0px !important}
.comment ul.links li.first a{padding-right:5px;}


#socket .developer {
	float: right;
}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

	#footer-bottom .one-half.last { margin-bottom: 0; }

	#footer-bottom { text-align: center; }

	#footer-bottom #footer-logo { margin-left: auto; margin-right: auto; }

	#footer-bottom .social-links { float: none; }

	#footer-bottom .social-links li { margin-left: 4px; margin-right: 4px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.abs{position:absolute;}

 

.post { color: #666; width: 700px; overflow: hidden; }

.post h1{ font-size: 18px; padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }

.post h2{ font-size: 18px; padding: 20px; margin-bottom: 10px; border-bottom: 1px solid #eee; }

.post h3{ font-size: 14px; padding: 20px; color: #999 }

.post h5 { font-size: 16px; padding: 10px 0; color: #70a229; font-weight: normal;}

.post p{ padding: 10px 20px; line-height: 22px}


.post .pic { text-align: center; padding: 10px 0 }

	.sponsor-square, .aside, .sponsor-skyscraper, .post, .downloads, .sponsor-rectangle { width: 100%; margin: 0 auto; float: none;}

.footer-top .newslatter-block{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:136px;}

.footer-top .testimon-f{background:#f7f7f9; border-bottom:1px solid #bd1724; padding:20px; min-height:185px;}
